SciQLOP - User story #1200

Epic story # 1155 (New): Organisation des données dans la visualisation

Respect des unités des variables (axe en Y)

11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: Normal

Assignee:

Category: legacy

Target version:

Story points: 1 Module: Visualisation
Description

L'utilisateur ne peut pas visualiser des variables d'unités en Y différentes dans un méme graphe.

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 82 to 119

#2 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
